.App {
  text-align: center;
  height: 100vh;
}

.searchForm-wrapper {
  display: flex;
  justify-content: center;
}

.moviesListItem {
  /* margin-bottom: 24px;
  width: 48%; */
}

.home {
  /* background-image: url(/static/media/bg.ecd558b1.jpg); */
  /* background-size: cover; */
  /* height: 100%; */
}

.title {
  /* padding-top: 56px !important;
  font-weight: bold !important;
  font-size: 32px !important;
  color: #fff !important; */
}

small {
  color: #fff !important;
}